# Uses of Class
org.apache.lucene.util.packed.PackedInts.Writer

Packages that use PackedInts.Writer
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedInts.Writer in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedInts.Writer
  Modifier and Type
  Method
  Description
  `static PackedInts.Writer`
  PackedInts.`getWriterNoHeader(DataOutput out, PackedInts.Format format, int valueCount, int bitsPerValue, int mem)`
  Expert: Create a packed integer array writer for the given output, format, value count, and number of bits per value.